Subject: Re: Any difference to unstage files using "git checkout" and "git rm"

From: Arup Rakshit <[email-masked]>
Date: Mon, 19 May 2014 21:27:47 +0630

On Monday, May 19, 2014 09:12:47 PM you wrote:
> Hi,
> 
> Is there any difference between the below 2 commands ? I didn't see
> anything.
> 
> git rm --cached  -- <file1> .. <fileN>
> git checkout  -- <file1> .. <fileN>

Please Ignore the previous.

I apologize to rewriting and increase the load of this mailing list. I 
actually wanted to ask the below 

git rm -- cached  -- <file1> .. <fileN>
git reset HEAD  <file1> .. <fileN>

-- 
===============
Regards,
Arup Rakshit